section.new-register{
    font-family: Noto Nastaliq Urdu;
    font-weight: 700;
    font-size: 16px;
    padding-top: 50px;
    padding-bottom: 50px;
}
section.new-register .text{
    margin-bottom: 15px;
}
section.new-register .btn-new-register,
.form-register .btn-confirm-register {
    height: 50px;
    background-color: #43A831;
    border-radius: 5px;
    color: #FFFFFF;
    font-family: Hiragino Kaku Gothic ProN W6;
    margin-top: 30px;
    min-width: 200px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.form-register .form-footer {
    margin-top: 30px;
}
.form-register .form-footer .btn {
    height: 50px;
    border-radius: 5px;
    color: #FFFFFF;
    font-family: Hiragino Kaku Gothic ProN W6;
    min-width: 200px;
    margin: 0;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.form-register .form-footer .btn-next {
    background-color: #43A831;
}
.form-register .form-footer .btn-edit {
    background-color: #12448F;
    margin-left: 20px;
}
.form-register .form-content ul li{
    border-bottom: 1px solid #CDD6DD;
    padding-bottom: 15px;
    padding-top: 7px;
}
.form-register .form-content ul li:after{
    content: '';
    display: block;
    clear: both;
}
.form-register .form-content ul li div{
    float: left;
}
.form-register .form-content ul li div:first-child{
    width: 330px;
    padding-left: 15px;
}
.form-register .form-content ul li div:last-child{
    width: calc(100% - 330px);
    font-weight: 400;
}
.form-register .form-footer {
    display: flex;
}
.form-register .ct-input-radio{
    display: flex;
    flex-wrap: wrap;
}
.form-register .ct-input-radio div{
    display: flex;
    align-items: center;
}
.delete-info-user{
    padding-top: 30px;
    padding-bottom: 30px;
    font-family: Hiragino Kaku Gothic ProN W6;
    font-size: 16px;
}
.ct-box-info{
    background-color: #fff;
    max-width: 700px;
    padding: 20px;
    border-radius: 5px;
    margin: 0 auto;
    /*text-align: center;*/
}
.btn-delete-info-user{
    background-color: #E30000;
    border-radius: 5px;
    height: 40px;
    color: #FFFFFF;
    font-size: 14px;
    padding: 10px 20px;
}
.btn-delete-info-user:hover{
    color: #FFFFFF;
}
.btn-change-mail{
    background-color: #43A831;
    border-radius: 5px;
    color: #FFFFFF;
    font-family: Hiragino Kaku Gothic ProN W6;
    margin-top: 30px;
    width: 100%;
    max-width: 200px;
    padding: 10px 20px;
}
.btn-change-mail:hover{
    color: #fff;
}
/*css error message*/
.item-radio-check p.is-invalid,
.error-order p.is-invalid {
    width: 100%;
    order: 2;
}
.item-radio-check input {
    margin-bottom: 0;
    position: relative;
    top: 3px;
}
.item-radio-check input:focus {
    box-shadow: none;
}

@media (max-width: 767px){
    .form-register .form-content ul li div{
        width: 100% !important;
        padding-left: 0 !important;
        margin-bottom: 5px;
    }
    .form-register .form-content ul li{
        padding-left: 15px;
        padding-bottom: 7px;
    }
}
@media ( max-width: 575px ) {
    form.ct-form .form-footer {
        flex-wrap: wrap;
        justify-content: center;
    }
    .form-register .form-footer .btn {
        margin: 0 5px 5px;
    }
}
@media (max-width: 500px) {
    .form-register .ct-input-radio{
        display: block;
    }
    .form-register .ct-input-radio div{
        margin-bottom: 10px;
    }
    .form-register .form-content ul li{
        padding-left: 7px;
    }
}
hr {
    width: 50%;
    margin-top: 30px;
    margin-bottom: 30px;
    background: #12448F;
}
label.label{
    margin: 0;
}
/* Start Company edit */
.item-search .box-search {
    display: flex;
}

.item-search .box-search select {
    height: 40px;
    width: 100%;
    padding-left: 15px;
    /* color: #CDD6DD; */
    background-color: #fff;
}
/* End Company Edit */

.page-login .note{
    font-weight: normal;
    font-size: 12px;
    margin-top: 20px;
}
.page-login .note span{
    font-weight: bold;
}
.page-login .note a{
    cursor: pointer;
}
.attention-note{
    font-size: 11px;
    line-height: 20px;
    margin-top: 10px;
    color: #dc3545;
}
.register-des{
    font-weight: normal;
    font-size: 15px;
    padding-top: 15px;
}
.register-des table td:first-child{
    padding-right: 20px;
    vertical-align: top;
}
.register-des.register-des-small {
    font-size: 14px;
}
.prioritize{
    z-index: 1;
    position: sticky;
}
.width-fix-content{
    width: fit-content;
}
.introduction-sign-up {
    max-width: 800px;
    margin: 0 auto;
    padding: 30px 24px;
    background-color: #fff;
}

.introduction-sign-up a {
    color: #007bff;
}

.introduction-sign-up__head {
    border-bottom: 1px solid #DDDDDD;
}

.introduction-sign-up__head h3 {
    font-family: Noto Nastaliq Urdu;
    color: #151515;
    font-size: 19px;
    font-weight: 700;
    min-height: 27px;
    border-left: 8px solid #12448F;
    padding-left: 12px;
    margin-bottom: 12px;
}

.introduction-sign-up__body .list-group-flush .list-group-item {
    border: 0;
    padding: .1rem 1.25rem;
}

.form-register-custom .form-group .col-md-4 label {
    display: flex;
    justify-content: space-between;
}
@media (max-width: 767px) {
    .form-register-custom .form-group .col-md-4 label {
        display: block;
    }
}